/* =========================================================================
 *  Project: One Sony Developer
 *  Filename: print-device-gallery.css
 *
 *  Print css specifically for device gallery items.
/* ========================================================================= */

.single-osd_device header,
.single-osd_device footer,
.single-osd_device .breadcrumb {
	display: none;
}

.single-osd_device {
	font-size:8px !important;
	color: #000;
}

.single-osd_device, .single-osd_device article {
	width: 100%;
	margin: 0;
	padding: 0;
}

.single-osd_device h2, .single-osd_device h3 {
	page-break-after: avoid;
}
.single-osd_device .entry-device-content h2 {
	color:#000 !important;
	border: none !important;
	padding: 0px;
	margin-bottom:10px;
}

.single-osd_device ul {
	page-break-inside: avoid;
}

.single-osd_device .highlighted-post {
	padding:0px;
	margin-bottom: 10px;
	width: 100%;
}

/* Right menu */
.single-osd_device .entry-device-meta-container {
	float:none;
	width: auto;
	margin: 0px;
}
.meta-content-overview .highlighted-post {
	display:none;
}

.meta-content-overview .supported-apis {
	border: none;
	font-size:8px !important;
}
.entry-device-meta-container .supported-apis h4 {
	margin: 0px 0px 10px 0px;
}
.meta-content-overview ul.linkbar {
	list-style-type: disc;
	margin: initial;
	padding: 0 0 0 30px;
}
.meta-content-overview ul.linkbar li {
	display: list-item !important;
}
.meta-content-overview ul.linkbar li a {
	font-size:8px;
	padding: 0px;
	border: none;
	color: #000;
}
